PROGRAM_NAME='Vertige_User_Definitions'

(***********************************************************)
(* REV HISTORY:     Revision   3.00                        *)
(***********************************************************)

(***********************************************************)
(*               CONSTANT DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_CONSTANT

Panel_Num_Device		= 10001			//set with your panel device number
Virtual_Vertige_Num_Device 	= 34001			//set with virtual device number
Virtual_Vertige_Panel 		= 33001			//set with your virtual device number

(***********************************************************)
(*          DEVICE NUMBER DEFINITIONS GO BELOW             *)
(***********************************************************)

DEFINE_DEVICE

Vertige_Machine		= 	0:3:0	//set with your device number.port.system

(***********************************************************)
(*               VARIABLE DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_VARIABLE

//Vertige Module usage.....TO BE SET BY USER
//*********************
INTEGER Vertige_Port = 10600				//.....TO BE SET BY USER (Default port is 10600)
CHAR Vertige_Adresse[]='192.168.2.160'			//.....TO BE SET BY USER

Integer Vertige_Sequence_Usage 			= 1		//optionnal module. Set to 1 if used, 0 if not
Integer Vertige_Macros_Usage 			= 1		//optionnal module. Set to 1 if used, 0 if not
Integer Vertige_Presets_Transitions_Usage 	= 1		//optionnal module. Set to 1 if used, 0 if not

//Show parameters
//*********************
//.....TO BE SET BY USER
// As many show as needed can be declared. Limited to 100

CHAR User_Name_Txt[][255]={
			'AW_user',	
			'AW_user',	
			'AW_user'	
			}
			
CHAR Show_Name_Txt[][255]={
			'Show #1',	
			'Show #2',	
			'Show #3'	
			}
			
CHAR Iteration_Txt[][255]={
			'1',	
			'1',	
			'1'	
			}
			
//Show popup name	TO BE SET IF YOUR USED THESE PAGES & POPUPS - SEE TPDESIGN EXAMPLE PROJECT
CHAR Page_Show_Configuration []='01_Show_Configuration'
CHAR Pop_Show_In_Progress []='Show_In_Progress'	//This popup will be active if show is loaded by AMX controler and ready
CHAR Pop_Show_Unexpected []='Unexpected_Show'	//This popup will be active if show is loaded via Vertige Panel (not by AMX controler)
